h1 {
	background-image: url(../images/head_title.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 49px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-indent: -9999px;
}

.index_link {
	background-image: url(../images/head_title.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 49px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-indent: -9999px;
}

#head_bg {
	background-image: url(../images/bg_head_tile.png);
	background-repeat: repeat-x;
}	

#menu {
	width: 480px;
	margin-right: auto;
	margin-left: auto;
}

#menu a {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height: 44px;
	width: 233px;
	display: block;
	text-indent: -9999px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #CCC;
	overflow: hidden;
}

#menu .bangumi {
	background-image: url(../images/btn_bangumi.png);
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 3px;
	margin-left: 3px;
}

#menu .ranking {
	background-image: url(../images/btn_ranking.png);
	margin-top: 4px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 0px;
}

#menu .banner_a {
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 3px;
}

#menu .banner_b {
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.menu_bg {
	background-image: url(../images/bg_banner.png);
	background-position: center center;
}

#kensaku {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	background-image: url(../images/kensaku_bg.png);
	height: 51px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 3px;
	margin-bottom: 3px;
	clear: both;
}

#kensaku .kensaku_input {
	height: 23px;
	width: 375px;
	margin-top: 13px;
	margin-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#kensaku .kensaku_btn {
	height: 19px;
	width: 57px;
	display: block;
	float: left;
	margin-top: 13px;
	margin-right: 6px;
	margin-bottom: 6px;
	margin-left: 6px;
	padding: 3px;
}
#sintyaku h2 {
	background-image: url(../images/bg_sintyaku.png);
	height: 31px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -9999px;
	background-position: center top;
}
#sintyaku .sintyaku_midashi_bg {
	background-image: url(../images/bg_sintyaku_tile.png);
	background-position: left top;
}
.kensaku_bg {
	background-image: url(../images/bg_kensaku.png);
	background-position: left center;
}
#sintyaku .sintyaku_iframe {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width: 480px;
	height: 310px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #CCC;
}
#foot {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
    -webkit-border-bottom-right-radius: 0px;   
    -webkit-border-bottom-left-radius: 0px;   
    -moz-border-radius-bottomright: 0px;   
    -moz-border-radius-bottomleft: 0px;   

	background-color: #1F1F1F;
	background-image: url(../images/foot_copy.png);
	height: 30px;
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 470px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
}

#bangumi .sintyaku_midashi_bg {
	background-image: url(../images/bg_sintyaku_tile.png);
	background-position: left top;
}

#bangumi h2 {
	background-image: url(../images/bg_bangumi.png);
	height: 31px;
	width: 480px;
	margin-right: auto;
	margin-left: auto;
	text-indent: -9999px;
	background-position: center top;
}

#bangumi .sintyaku_iframe {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width: 480px;
	height: 310px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #CCC;
}

#toplink {
	margin-left:auto;
	margin-right:auto;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	height: 18px;
	width: 233px;
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #CCC;
	overflow: hidden;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-weight: bold;
	color: #000033;
	text-align: center;
	padding-top: 6px;
	font-size: 12px;
	background: #ffffff; /* old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 82%, #ededed 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(82%,#f6f6f6), color-stop(100%,#ededed)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* ie */
	border: 1px solid #999;
}
